*:focus {
    outline: none;
}

body{
    background-color: #fafafa;
}

@font-face {
    font-family: 'Nunito-ExtraBold';
    src: url('../fonts/Nunito-ExtraBold.woff2') format('woff2'),
    url('../fonts/Nunito-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito-ExtraBold';
    src: url('../fonts/Nunito-Regular.woff2') format('woff2'),
    url('../fonts/Nunito-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Regular.woff2') format('woff2'),
    url('../fonts/Raleway-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Bold.woff2') format('woff2'),
    url('../fonts/Raleway-Bold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
b{
    font-family: Raleway;
    font-weight: 800;
}

a, p{
    font-family: Raleway;
    font-weight: 400;
}

h1{
    line-height: 0.9;
}
h1, h2{
    font-family: Nunito-ExtraBold;
    font-weight: 800;
}

h3{
    font-family: Nunito-ExtraBold;
    font-weight: 800;
}

h4{
    font-family: Raleway;
    font-weight: 400;
}
h5{
    font-family: Raleway;
    font-weight: 400;
}

.headertextsize{
    font-size: 1.7rem;

}

.image{
    position: relative;
    z-index: 3;
}

/* MENU */
.menu{
    position: fixed;
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
    padding: 5px 0;
    background-color: white;
    z-index: 10;
}

.menulogo{
    width: 220px;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

/* HEADER */
.header{
    margin-top: 100px;
}
.bg-overlay{
    background-color: #101329 ;
}
.headertitelmobilvisible{
    display: none;
}

.button{
    width: 200px;
    padding: 10px;
    text-align: center;
    border-radius: 50px;
    background-color: #da2c67;
}

.buttontekst{
    color: white;
    text-decoration: none!important;
}


.buttontekst:hover{
    text-decoration: none;
    color: black;
}


.wave:before {
    position: relative;
    display: block;
    content: '';
    background-image: url(../images/top-wave.png);
    background-size: cover;
    background-color: transparent;
    height: 80px;
    margin-top: -80px;
    z-index: 2;
}

/* REVIEW */
.review{
    background-color: red;
    height: 100px;
    width: 100px;
}

/* VOORDEEL */
.check{
    min-width: 25px;
    min-height: 25px;
    max-height: 25px;
    max-width: 25px;
    margin-right: 10px;
    background-image: url(../images/Vinkje.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.voordeel{
    position: relative;
    display: flex;
}

.voordeelcontent{
    position: relative;
    display: flex;
    width: 25%;
}


.voordeeltest{
    position: relative;
}
/* REVIEW SLIDER */
.slider{
    position: relative;
    width: 100%;
    max-height: 400px;
}
.swiper-container.reviewslider{
    width: 90%;
}

.swiper-slide.reviewslider{
    background-color: white;
    height: auto;
    max-height: 400px;
    padding-left: 2%;

}


.sliderafbeelding{
    height: 120px;
    width: 120px;
    margin: 6% 0 6% 6%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.slidertekst{
    padding: 0 20px;
    margin-bottom: 20px;
}

.slidernaam{
    font-size: 12px;
    text-transform: uppercase;
}
.swiper-button-next.reviewslider{
    color: #da2c67;
    right: 0;
    z-index: 2;
}

.swiper-button-prev.reviewslider{
    position: absolute;
    color: #da2c67;
    left: 0;
    z-index: 2;
}
.swiper-button-next::after, .swiper-button-prev::after {
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
}

.tripadvisor{
    position: relative;
    display: flex;
    padding-bottom: 6%;
}

.tripadvisorlogo{
    height: 38px;
    width: 38px;
    margin-left: 6%;
    margin-right: 6%;
    background-image: url(../images/tripadvisor.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.tripadvisortekst{
    position: relative;
    font-size: 10px;
    font-weight: bolder;
    text-transform: uppercase;
    margin-bottom: 5%;
}
.stars{
    position: relative;
    display: flex;
    margin-bottom: 20px;
}
.star{
    height: 12px;
    width: 12px;
    background-image: url(../images/Ster.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.star-half{
    height: 12px;
    width: 12px;
    background-image: url(../images/Halve-ster.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}


/* WERKZAAMHEDEN */
.werkzaamhedensectie{
    width: 100%;
    height: auto;
    background-image: url(../images/background-flare.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wave-top:after {
    position: relative;
    display: block;
    content: '';
    background-image: url(../images/bottom-wave.png);
    background-size: cover;
    background-color: transparent;
    height: 110px;
    margin-bottom: -110px;
    z-index: 2;
}


.werkzaamheden{
    position: relative;
    color: white;
}
.werkzaamheid{
    float: left;
    width: 22%;
    margin-right: 4%;
    margin-bottom: 5%;
}

.werkzaamheid:nth-child(4n){
    margin-right: 0;
}

.werkzaamheidicondiv {
    position: relative;
    display: flex;
    justify-content: center;

}
.werkzaamheidicon{
    margin-left: 12px;
    width: 143px;
    height: 129px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.werkzaamheidtekst{
    text-align: center;
}

.werkzaamheidbutton{
    width: 100%;
    padding: 10px;
    text-align: center;
    border-radius: 50px;
    background-color: #da2c67;
}
.werkzaamheidbutton:hover{
    background-color: #f75491;
    text-decoration: none;
}

/* RELEASES */
.releases{
    position: relative;
    float: right;
    text-align: left;
    padding: 10%;
    width: 100%;
    height: 200px;
    border-radius: 10px;
    background-color: white;
    color: black;
}

.releasetitel{
    font-family: Nunito-ExtraBold;
    margin-bottom: 5%;
}

.releasesitem{
    position: relative;
    display: flex;
}
.itemicon{
    height: 15px;
    width: 15px;
    margin-right: 10px;
    margin-top: -1px;
    background-image: url(../images/circle.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.releasetekst{
    line-height: 0.8;
    font-weight: 600;
}

/* TEKST + AFBEELDING */
.tekstafbeelding{
    position: relative;
    display: flex;
    width: 100%;
    height: auto;
}

.tekstafbeeldinglinks{
    width: 100%;
    height: auto;
}

.tekstafbeeldingitem{
    position: relative;
    display: flex;
}


/* AFBEELDING SECTIE */
.afbeeldingsectie{
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* TRAINERS */
.trainerelement{
    position: relative;
    width: 100%;
    height: 300px;
}

.trainer{
    position: relative;
    float: left;
    width: 25%;
    height: auto;
}

.trainerafbeelding{
    position: relative;
    height: 200px;
    width: 86%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
}

.trainertekst{
    margin: 0 auto;
    width: 70%;
    position: relative;
    text-align: center;
}

#trainernaam{
    color: #592c82;
}

.ondertekst{
    font-size: 35px;
}


/* FOOTER */
.footer{
    width: 100%;
    height: 250px;
    background-image: url(../images/background-flare.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footercenter{
    position: relative;
    display: flex;
    justify-content: center;
}

.footerlogo{
    width: 300px;
    height: 175px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.footertopbottom{
    margin-top: -30px;
    margin-bottom: 50px;
}

/* Nina */

.knopje{
    cursor: pointer;
    position: relative;
    padding: 10px 5px;
    border-radius: 50px;
    text-align: center;
    width: 200px;
    text-decoration: none;
    border: none;
    transition: 0.4s;
}

.werkzaamhedenknopje{
    cursor: pointer;
    position: relative;
    padding: 10px 0px;
    border-radius: 50px;
    width: 250px;
    text-decoration: none;
    border: none;
    transition: 0.4s;
    margin: 0 auto;
}

.buttonspatie{
    white-space: pre;
}

.button--nina2:before{
    width: 250px!important;
}

.button--nina {
    display: inline-block;
    background: #da2c67;
    color: #fff;
    overflow: hidden;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}
.button--nina.button--inverted {
    background: #fff;
    color: #7986cb;
}
.button--nina > span {
    display: inline-block;
    opacity: 0;
    color: #fff;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--nina:before {
    content: attr(data-text);
    padding: 10px 5px;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--nina:hover {
    background-color: #f75491;
}
.button--nina:hover::before {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}
.button--nina:hover > span {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.button--nina:hover > span:nth-child(1) {
    -webkit-transition-delay: 0.02s;
    transition-delay: 0.02s;
}
.button--nina:hover > span:nth-child(2) {
    -webkit-transition-delay: 0.04s;
    transition-delay: 0.04s;
}
.button--nina:hover > span:nth-child(3) {
    -webkit-transition-delay: 0.06s;
    transition-delay: 0.06s;
}
.button--nina:hover > span:nth-child(4) {
    -webkit-transition-delay: 0.08s;
    transition-delay: 0.08s;
}
.button--nina:hover > span:nth-child(5) {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.button--nina:hover > span:nth-child(6) {
    -webkit-transition-delay: 0.12s;
    transition-delay: 0.12s;
}
.button--nina:hover > span:nth-child(7) {
    -webkit-transition-delay: 0.14s;
    transition-delay: 0.14s;
}
.button--nina:hover > span:nth-child(8) {
    -webkit-transition-delay: 0.16s;
    transition-delay: 0.16s;
}
.button--nina:hover > span:nth-child(9) {
    -webkit-transition-delay: 0.18s;
    transition-delay: 0.18s;
}
.button--nina:hover > span:nth-child(10) {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.button--nina:hover > span:nth-child(11) {
    -webkit-transition-delay: 0.22s;
    transition-delay: 0.22s;
}
.button--nina:hover > span:nth-child(12) {
    -webkit-transition-delay: 0.24s;
    transition-delay: 0.24s;
}
.button--nina:hover > span:nth-child(13) {
    -webkit-transition-delay: 0.26s;
    transition-delay: 0.26s;
}
.button--nina:hover > span:nth-child(14) {
    -webkit-transition-delay: 0.28s;
    transition-delay: 0.28s;
}
.button--nina:hover > span:nth-child(15) {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.button--nina:hover > span:nth-child(16) {
    -webkit-transition-delay: 0.32s;
    transition-delay: 0.32s;
}
.button--nina:hover > span:nth-child(17) {
    -webkit-transition-delay: 0.34s;
    transition-delay: 0.34s;
}
.button--nina:hover > span:nth-child(18) {
    -webkit-transition-delay: 0.36s;
    transition-delay: 0.36s;
}
.button--nina:hover > span:nth-child(19) {
    -webkit-transition-delay: 0.38s;
    transition-delay: 0.38s;
}
.button--nina:hover > span:nth-child(20) {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}
.button--nina:hover > span:nth-child(21) {
    -webkit-transition-delay: 0.42s;
    transition-delay: 0.42s;
}
.button--nina:hover > span:nth-child(22) {
    -webkit-transition-delay: 0.44s;
    transition-delay: 0.44s;
}
.button--nina:hover > span:nth-child(23) {
    -webkit-transition-delay: 0.46s;
    transition-delay: 0.46s;
}
.button--nina:hover > span:nth-child(24) {
    -webkit-transition-delay: 0.48s;
    transition-delay: 0.48s;
}
.button--nina:hover > span:nth-child(25) {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.button--nina:hover > span:nth-child(26) {
    -webkit-transition-delay: 0.52s;
    transition-delay: 0.52s;
}.button--nina:hover > span:nth-child(27) {
    -webkit-transition-delay: 0.54s;
    transition-delay: 0.54s;
}.button--nina:hover > span:nth-child(28) {
    -webkit-transition-delay: 0.56s;
    transition-delay: 0.56s;
}.button--nina:hover > span:nth-child(29) {
    -webkit-transition-delay: 0.58s;
    transition-delay: 0.58s;
}.button--nina:hover > span:nth-child(30) {
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}


@media screen and (max-width: 1200px) {
    .swiper-container.reviewslider{
        width: 80%;
    }

    .headertitelmobilvisible{
        display: block;
    }
    .headertiteldesktopvisible{
        display: none;
    }
    .werkzaamheidbutton {
        width: 70%;
        margin: 0 auto;
    }
    .headertitelmobil{
        font-size: 2rem;
        text-align: center;
    }

    .trainerafbeelding {
        height: 120px;
    }

    .trainer{
        margin-bottom: 25px;
    }
   /* WERKZAAMHEDENSECTIE */
    .werkzaamhedensectie{
        height: auto;
    }

    .werkzaamheid{
        width: 100%;
    }

    /* TEKST AFBEELDING */
    .tekstafbeelding{
        display: block;
    }

    .tekstafbeeldinglinks{
        width: 100%;
    }

    .tekstafbeeldingrechts{
        width: 100%;
    }

    .tekstafbeeldingafbeelding{
        width: 100%;
        background-size: contain;
    }

    /* TRAINER */
    .trainer{
        width: 50%;
    }

    /* VOORDEEL */
    .voordeel{
        display: block;
    }

    .voordeelcontent{
        width: 100%;
    }
}
